
<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>

<style>

body {
    padding-bottom: 50px;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 2px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.panel {
    padding: 0 8px;
    background-color: white;
    display: none;
}

.alignleft {
        float: left;
}
.alignright {
        float: right;
}
</style>

<div class="container">
<h1> Overview page for label: InectionStudyTaylorF2Ecc15to32Hz </h1>
</div>

<div class="container">
<h2> Setup </h2>

<button class="accordion"> <b>Configuration file:</b> /home/hemantakumar.phurailatpam/eccn3pn/test/injection_test/TaylorF2Ecc15to32Hz.ini </button>
<div class="panel">
<table style="width:100%">

<tr>
    <th scope="row"> ini </th>
   <td> /home/hemantakumar.phurailatpam/eccn3pn/test/injection_test/TaylorF2Ecc15to32Hz.ini </td>
</tr>

<tr>
    <th scope="row"> verbose </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> calibration_model </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> spline_calibration_envelope_dict </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> spline_calibration_nodes </th>
   <td> 10 </td>
</tr>

<tr>
    <th scope="row"> spline_calibration_amplitude_uncertainty_dict </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> spline_calibration_phase_uncertainty_dict </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> calibration_prior_boundary </th>
   <td> reflective </td>
</tr>

<tr>
    <th scope="row"> ignore_gwpy_data_quality_check </th>
   <td> True </td>
</tr>

<tr>
    <th scope="row"> gps_tuple </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> gps_file </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> timeslide_file </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> timeslide_dict </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> trigger_time </th>
   <td> 1126259642.413 </td>
</tr>

<tr>
    <th scope="row"> n_simulation </th>
   <td> 1 </td>
</tr>

<tr>
    <th scope="row"> data_dict </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> data_format </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> allow_tape </th>
   <td> True </td>
</tr>

<tr>
    <th scope="row"> channel_dict </th>
   <td> {H1:GWOSC, L1:GWOSC} </td>
</tr>

<tr>
    <th scope="row"> gaussian_noise </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> zero_noise </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> coherence_test </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> detectors </th>
   <td> [H1, L1] </td>
</tr>

<tr>
    <th scope="row"> duration </th>
   <td> 666.0 </td>
</tr>

<tr>
    <th scope="row"> generation_seed </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> psd_dict </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> psd_fractional_overlap </th>
   <td> 0.5 </td>
</tr>

<tr>
    <th scope="row"> post_trigger_duration </th>
   <td> 1.0 </td>
</tr>

<tr>
    <th scope="row"> sampling_frequency </th>
   <td> 64.0 </td>
</tr>

<tr>
    <th scope="row"> psd_length </th>
   <td> 32 </td>
</tr>

<tr>
    <th scope="row"> psd_maximum_duration </th>
   <td> 1024 </td>
</tr>

<tr>
    <th scope="row"> psd_method </th>
   <td> median </td>
</tr>

<tr>
    <th scope="row"> psd_start_time </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> maximum_frequency </th>
   <td> 32. </td>
</tr>

<tr>
    <th scope="row"> minimum_frequency </th>
   <td> 15. </td>
</tr>

<tr>
    <th scope="row"> tukey_roll_off </th>
   <td> 0.4 </td>
</tr>

<tr>
    <th scope="row"> resampling_method </th>
   <td> lal </td>
</tr>

<tr>
    <th scope="row"> injection </th>
   <td> True </td>
</tr>

<tr>
    <th scope="row"> injection_dict </th>
   <td> {'mass_1':1.5, 'mass_2':1.2, 'chirp_mass':1.166516134976123, 'mass_ratio':0.7999999999999999, 'eccentricity':0.0656632, 'a_1':0., 'a_2':0., 'tilt_1':0., 'tilt_2':0., 'phi_12':0., 'phi_jl':0.,'luminosity_distance':20., 'theta_jn':0.4, 'psi':2.659, 'phase':1.3, 'geocent_time':1126259600.0, 'ra':45.0, 'dec':5.73,} </td>
</tr>

<tr>
    <th scope="row"> injection_file </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> injection_numbers </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> injection_waveform_approximant </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> injection_waveform_arguments </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> accounting </th>
   <td> ligo.dev.o3.cbc.pe.lalinference </td>
</tr>

<tr>
    <th scope="row"> accounting_user </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> label </th>
   <td> InectionStudyTaylorF2Ecc15to32Hz </td>
</tr>

<tr>
    <th scope="row"> local </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> local_generation </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> local_plot </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> outdir </th>
   <td> /home/hemantakumar.phurailatpam/eccn3pn/test/injection_test/outdir_InectionStudyTaylorF2Ecc15to32Hz </td>
</tr>

<tr>
    <th scope="row"> overwrite_outdir </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> periodic_restart_time </th>
   <td> 28800 </td>
</tr>

<tr>
    <th scope="row"> request_disk </th>
   <td> 1.0 </td>
</tr>

<tr>
    <th scope="row"> request_memory </th>
   <td> 4.0 </td>
</tr>

<tr>
    <th scope="row"> request_memory_generation </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> request_cpus </th>
   <td> 8 </td>
</tr>

<tr>
    <th scope="row"> conda_env </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> scheduler </th>
   <td> condor </td>
</tr>

<tr>
    <th scope="row"> scheduler_args </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> scheduler_module </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> scheduler_env </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> scheduler_analysis_time </th>
   <td> 7-00:00:00 </td>
</tr>

<tr>
    <th scope="row"> submit </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> condor_job_priority </th>
   <td> 0 </td>
</tr>

<tr>
    <th scope="row"> transfer_files </th>
   <td> True </td>
</tr>

<tr>
    <th scope="row"> log_directory </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> online_pe </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> osg </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> desired_sites </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> analysis_executable </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> analysis_executable_parser </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> distance_marginalization </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> distance_marginalization_lookup_table </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> phase_marginalization </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> time_marginalization </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> jitter_time </th>
   <td> True </td>
</tr>

<tr>
    <th scope="row"> reference_frame </th>
   <td> sky </td>
</tr>

<tr>
    <th scope="row"> time_reference </th>
   <td> geocent </td>
</tr>

<tr>
    <th scope="row"> likelihood_type </th>
   <td> GravitationalWaveTransient </td>
</tr>

<tr>
    <th scope="row"> roq_folder </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> roq_weights </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> roq_scale_factor </th>
   <td> 1 </td>
</tr>

<tr>
    <th scope="row"> extra_likelihood_kwargs </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> plot_trace </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_data </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_injection </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_spectrogram </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_calibration </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_corner </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_marginal </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_skymap </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_waveform </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> plot_format </th>
   <td> png </td>
</tr>

<tr>
    <th scope="row"> create_summary </th>
   <td> False </td>
</tr>

<tr>
    <th scope="row"> email </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> notification </th>
   <td> Never </td>
</tr>

<tr>
    <th scope="row"> existing_dir </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> webdir </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> summarypages_arguments </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> result_format </th>
   <td> hdf5 </td>
</tr>

<tr>
    <th scope="row"> final_result </th>
   <td> True </td>
</tr>

<tr>
    <th scope="row"> final_result_nsamples </th>
   <td> 20000 </td>
</tr>

<tr>
    <th scope="row"> default_prior </th>
   <td> BBHPriorDict </td>
</tr>

<tr>
    <th scope="row"> deltaT </th>
   <td> 0.2 </td>
</tr>

<tr>
    <th scope="row"> prior_file </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> prior_dict </th>
   <td> {mass-1: Constraint(name='mass_1', minimum=1.0, maximum=3.0), mass_2 = Constraint(name='mass_2', minimum=1.0, maximum=3.0), chirp_mass = Uniform(name='chirp_mass', minimum=0.8705505632961241,maximum=2.611651689888372), mass_ratio = Uniform(name='mass_ratio', minimum=0.3333333333333333, maximum=1), eccentricity = Uniform(name='e0', minimum=0., maximum=0.1), a_1 = 0., a_2 = 0., tilt_1 = 0., tilt_2 = 0., phi_12 = 0., phi_jl = 0., luminosity_distance = 20., theta_jn = 0.4, psi =  2.659, phase = Uniform(name='psi', minimum=0, maximum=6.283185307179586), geocent_time = 1126259642.413, ra = 45.0, dec = 5.73, } </td>
</tr>

<tr>
    <th scope="row"> enforce_signal_duration </th>
   <td> True </td>
</tr>

<tr>
    <th scope="row"> postprocessing_executable </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> postprocessing_arguments </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> single_postprocessing_executable </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> single_postprocessing_arguments </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> sampler </th>
   <td> dynesty </td>
</tr>

<tr>
    <th scope="row"> sampling_seed </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> n_parallel </th>
   <td> 1 </td>
</tr>

<tr>
    <th scope="row"> sampler_kwargs </th>
   <td> {'nlive': 500, 'walks': 100, 'check_point_plot': True, 'check_point_delta_t': 1800, 'print_method': 'interval-60', 'npool': 8} </td>
</tr>

<tr>
    <th scope="row"> waveform_generator </th>
   <td> bilby.gw.waveform_generator.WaveformGenerator </td>
</tr>

<tr>
    <th scope="row"> reference_frequency </th>
   <td> 30.0 </td>
</tr>

<tr>
    <th scope="row"> waveform_approximant </th>
   <td> TaylorF2Ecc </td>
</tr>

<tr>
    <th scope="row"> catch_waveform_errors </th>
   <td> True </td>
</tr>

<tr>
    <th scope="row"> pn_spin_order </th>
   <td> -1 </td>
</tr>

<tr>
    <th scope="row"> pn_tidal_order </th>
   <td> -1 </td>
</tr>

<tr>
    <th scope="row"> pn_phase_order </th>
   <td> -1 </td>
</tr>

<tr>
    <th scope="row"> pn_amplitude_order </th>
   <td> 0 </td>
</tr>

<tr>
    <th scope="row"> numerical_relativity_file </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> waveform_arguments_dict </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> mode_array </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> frequency_domain_source_model </th>
   <td> lal_taylorF2Ecc_fd </td>
</tr>

<tr>
    <th scope="row"> conversion_function </th>
   <td> None </td>
</tr>

<tr>
    <th scope="row"> generation_function </th>
   <td> None </td>
</tr>

</table>
</div>

<button class="accordion"> <b>Prior file:</b> Specified in INI </button>
<div class="panel">
<table style="width:100%">

<tr>
    <th scope="row"> mass_1 </th>
   <td> Constraint(minimum=1.0, maximum=3.0, name='mass_1', latex_label='$m_1$', unit=None) </td>
</tr>

<tr>
    <th scope="row"> mass_2 </th>
   <td> Constraint(minimum=1.0, maximum=3.0, name='mass_2', latex_label='$m_2$', unit=None) </td>
</tr>

<tr>
    <th scope="row"> chirp_mass </th>
   <td> Uniform(minimum=0.8705505632961241, maximum=2.611651689888372, name='chirp_mass', latex_label='$\\mathcal{M}$', unit=None, boundary=None) </td>
</tr>

<tr>
    <th scope="row"> mass_ratio </th>
   <td> Uniform(minimum=0.3333333333333333, maximum=1, name='mass_ratio', latex_label='$q$', unit=None, boundary=None) </td>
</tr>

<tr>
    <th scope="row"> eccentricity </th>
   <td> Uniform(minimum=0.0, maximum=0.1, name='e0', latex_label='e0', unit=None, boundary=None) </td>
</tr>

<tr>
    <th scope="row"> a_1 </th>
   <td> DeltaFunction(peak=0.0, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> a_2 </th>
   <td> DeltaFunction(peak=0.0, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> tilt_1 </th>
   <td> DeltaFunction(peak=0.0, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> tilt_2 </th>
   <td> DeltaFunction(peak=0.0, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> phi_12 </th>
   <td> DeltaFunction(peak=0.0, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> phi_jl </th>
   <td> DeltaFunction(peak=0.0, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> luminosity_distance </th>
   <td> DeltaFunction(peak=20.0, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> theta_jn </th>
   <td> DeltaFunction(peak=0.4, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> psi </th>
   <td> DeltaFunction(peak=2.659, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> phase </th>
   <td> Uniform(minimum=0, maximum=6.283185307179586, name='psi', latex_label='$\\psi$', unit=None, boundary=None) </td>
</tr>

<tr>
    <th scope="row"> geocent_time </th>
   <td> DeltaFunction(peak=1126259642.413, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> ra </th>
   <td> DeltaFunction(peak=45.0, name=None, latex_label=None, unit=None) </td>
</tr>

<tr>
    <th scope="row"> dec </th>
   <td> DeltaFunction(peak=5.73, name=None, latex_label=None, unit=None) </td>
</tr>

</table>
</div>


<button class="accordion"> <b>Injection-waveform:</b> TaylorF2Ecc,
<b>File:</b> None </button>
<div class="panel">
<table style="width:100%">
<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>mass_1</th>
      <th>mass_2</th>
      <th>chirp_mass</th>
      <th>mass_ratio</th>
      <th>eccentricity</th>
      <th>a_1</th>
      <th>a_2</th>
      <th>tilt_1</th>
      <th>tilt_2</th>
      <th>phi_12</th>
      <th>phi_jl</th>
      <th>luminosity_distance</th>
      <th>theta_jn</th>
      <th>psi</th>
      <th>phase</th>
      <th>geocent_time</th>
      <th>ra</th>
      <th>dec</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>0</th>
      <td>1.5</td>
      <td>1.2</td>
      <td>1.166516</td>
      <td>0.8</td>
      <td>0.065663</td>
      <td>0.0</td>
      <td>0.0</td>
      <td>0.0</td>
      <td>0.0</td>
      <td>0.0</td>
      <td>0.0</td>
      <td>20.0</td>
      <td>0.4</td>
      <td>2.659</td>
      <td>1.3</td>
      <td>1.126260e+09</td>
      <td>45.0</td>
      <td>5.73</td>
    </tr>
  </tbody>
</table>
</table>


</div>
</div>


<div class="container">
<h2> Data: InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_generation </h2>

<button class="accordion"> <b>Log file</b>:
../log_data_generation/InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_generation.err </button>
<div class="panel">
<object data="../log_data_generation/InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_generation.err" width=100% height="200">
N/A
</object>
</div>


</div>



<div class="container">
<h2> Parallel Analysis: InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_analysis_H1L1 </h2>



<button class="accordion"> <b>Log file</b>:
../log_data_analysis/InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_analysis_H1L1.err </button>
<div class="panel">
<object data="../log_data_analysis/InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_analysis_H1L1.err" width=100% height="200">
N/A
</object>
</div>

<button class="accordion"> <b>Output file</b>:
../log_data_analysis/InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_analysis_H1L1.out </button>
<div class="panel">
<object data="../log_data_analysis/InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_analysis_H1L1.out" width=100% height="200">
N/A
</object>
</div>

</div>


<div class="container">
<h2> Other log files: </h2>


<button class="accordion"> <b>Log file</b>:
../log_data_analysis/InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_analysis_H1L1.err </button>
<div class="panel">
<object data="../log_data_analysis/InectionStudyTaylorF2Ecc15to32Hz_data0_1126259642-413_analysis_H1L1.err" width=100% height="200">
N/A
</object>
</div>




</div>

<div class="container">
<h2> Bilby results:
<a href="../result"> /home/hemantakumar.phurailatpam/eccn3pn/test/injection_test/outdir_InectionStudyTaylorF2Ecc15to32Hz/result </a>
 </h2>
 </div>



<script>
var acc = document.getElementsByClassName("accordion");
var i;

for (i = 0; i < acc.length; i++) {
    acc[i].addEventListener("click", function() {
        this.classList.toggle("active");
        var panel = this.nextElementSibling;
        if (panel.style.display === "block") {
            panel.style.display = "none";
        } else {
            panel.style.display = "block";
        }
    });
}
</script>
